@charset "utf-8";
/* CSS Document */


svg path {
	transition: all .3s;
}

a:hover svg path.svg_back {
	fill: #111;
}

a:hover svg path.svg_user {
	fill: none;
	stroke: #111;
}

.center { 
	height: 100%; 
	display: flex; 
	align-items: center;
	flex-direction: column;
}

.box {
	display: flex;
	flex-direction: column; 
	justify-content: center;
	flex: 1;
	width: 100%;
	max-width: 500px;
	box-sizing: border-box;
	padding: 0 20px;
}

.login,
.select {
	width: 100%;
	box-sizing: border-box;
	background: #fff;
	padding: 70px 60px;
}

.select {
	border-radius: 0;
}

.select a.button {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #783F58;
	text-decoration: none;
	font-weight: 600;
	transition: all .4s;
	height: 60px;
	background: #FCEDEE;
	border: 1px solid #783F58;
	border: 1px solid #FCEDEE;
	border-radius: 4px;
	margin-bottom: 15px
}

.select a.button.disabled {
	opacity: .4;
}

.select a.button:hover {
	color: #5b3244;
	border-color: #FCEDEE;
	border-color: #5b3244;
	background: #fff;
}

.toolbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	padding: 20px;
	border-bottom: 1px solid #ededed;
	border-radius: 15px 15px 0 0;
}

.toolbar .user {
	font-size: 1.8rem;
	font-weight: 800; 
	letter-spacing: -3px; 
	margin-top: -4px;
	color: #783F58;
}

.footer-link {
	background: #fff; 
	border-radius: 0 0 15px 15px; 
	border-top: 1px solid #ededed; 
	padding: 20px 20px 23px;
}

.footer-link a {
	display: flex; 
	justify-content: space-between;
	align-items: center;
}

.footer-link a.first {
	padding-top: 15px;
}

.footer-link summary { 
	cursor: pointer;
	display: block;
}

.footer-link details summary::-webkit-details-marker,
.footer-link details summary::marker {
    display: none;
	content: "";
	list-style-type: none;
	list-style: none;
}




.container-quicklinks {
	background: #FCEDEE;
	display: flex;
	justify-content: center;
}

.quicklinks {
	display: flex; 
	gap: 20px; 
	padding: 15px 20px 16px; 
	font-size: .9rem;
	width: 100%;
	max-width: 1400px;
}

.title {
	display: block; 
	font-weight: 800; 
	letter-spacing: -3px; 
	font-size: 40px; 
	margin-bottom: 20px;
}

.container { 
	margin: 0 auto 20px; 
	max-width: 640px; 
	background: #fff; 
	padding: 30px 50px;
}

.row { 
	display: flex; 
	gap: 20px; 
	margin-bottom: 30px;
}

.field { 
	flex: 1; 
	display: flex; 
	flex-direction: column; 
}

label { 
	font-family: "Albert Sans", sans-serif;
	font-weight: 500;
	font-size: .9rem; 
	margin-bottom: 8px;
}

input, select, textarea { 
	font-family: "Albert Sans", sans-serif; 
	color: #444;
	background: #fff;
	padding: 0 15px; 
	border: 1px solid #fff; 
	border-radius: 4px; 
	height: 56px; 
	box-sizing: border-box;
	-webkit-appearance: none;
	box-shadow: 0 0 0 1px inset #111;
	-webkit-box-shadow: 0 0 0 1px inset #111;
	-moz-box-shadow: 0 0 0 1px inset #111;
	font-size: 1rem;
	width: 100%;
	transition: ease-out .2s;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
	border: 1px solid #111;
	outline: none;
	-webkit-appearance: none;
}

textarea { 
	resize: vertical;
	padding: 15px;
	height: 100px;
}

.buttons {
	display: flex;
	flex-direction: column;
	margin: 50px 0 30px;
	text-align: center;
}

button { 
	font-size: .9rem; 
	cursor: pointer; 
	background: #111; 
	color: #fff; 
	border: 0; 
	font-weight: 700; 
	width: 100%; 
	height: 60px; 
	transition: ease-out .2s;
	border-radius: 30px;
	margin: 10px 0 20px;
}

button:hover { 
	background: #444;
}

button.secondary {
	background: #fff;
	border: 1px solid #999;
	color: #999;
	margin-top: 20px;
}

button.secondary:hover { 
	background: #fff;
	border-color: #555;
	color: #555;
}

.info { 
	font-size: .75rem; 
	color: #777; 
	padding-top: 5px; 
}



@media (max-width: 1024px) {



	.login,
	.select {
		padding: 40px 30px;
	}
	
	.select a.button {
		height: 56px;
	}
	
	.container { 
		padding: 30px 20px; 
	}
	
	.row1 { 
		flex-direction: column; 
	}

}
	